﻿

  .col-md,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
  }


  .col-md-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }


.red {
  color: #da523e;
}


.one-third a.red {
  margin-bottom: 10px;
  display: block;
}


.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}


.art-layout-cell
{
   display: table-cell;
   vertical-align: top;
}


#component-wrap {min-height: 400px;}

div#component-wrap img {max-width: 100%; height: auto;}

div#component-wrap .slider-wrapper img {max-width: none;}

.social {float: right; padding: 3px 11px 0 0; overflow: hidden; width: 250px;}

.social div {float: right;}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right !important}
.fa.pull-right{margin-left:.3em}

		

			.copyright.pull-right {
    display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.text-center{text-align:center}



.uk-text-small {
  font-size: 0.875rem;
  line-height: 1.5;
}


 






  
#footer {
	padding: 0;
	margin: 0;
	position: relative;
	width: 960px;
	height: 120px;
	font-size: 0.9em;
	text-align: center;	
	line-height: 1.5em;
	float: left;
	overflow: hidden;
	background: #333;
	z-index: 10;	
}


* html #footer {margin: -120px 0 0 0; }


#footer a {
	color: #999999;
}

#footer p {
	padding: 0;
	overflow: hidden;
}

.post h3 {
	color: gray;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 1.5em;
	}


#header,#nav,#people,#rss,.sidebar,.post-comment,.post-meta,  hr {
	display: none;
	}
.services-items h2.section-title{margin-bottom:0px;}
.newsletter-section h2.section-title{margin-bottom:0px;}
h2.section-title,h2.pane-title,h2.widget-title{color:#989898;letter-spacing:0.07em;font-size:20px;margin-bottom:1em;font-weight:500;text-transform:none;}
h3.section-title{color:#989898;font-weight:300;letter-spacing:0.07em;margin-top:0px;margin-bottom:50px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.header-right{float:right;margin-right:20px}
.media-heading{margin:0 0 5px}
h1.media-heading{margin-top:20px}


.close {
	
	margin-top: 10px;
	clear: both;
	background-color:#b6231f;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	    opacity: 1!important;
}

.close:hover {
	color:#ffffff!important;
	background-color:#b6231f;
	    opacity: 1!important;
}

.close:active {
	position:relative;
	top:1px;
	    opacity: 1!important;
}
.float--right{float:right !important}
.float--right--palm{float:right !important}
.float--right--lap{float:right !important}
.float--right--lap-and-up{float:right !important}
.float--right--portable{float:right !important}
.float--right--desk{float:right !important}
.float--right--desk-wide{float:right !important}
.float--right--below-desk{float:right !important}
body .page-nav .nav,body .js-nav-toggle,body .admin-menu,body .page-footer,body .page-footer .float--right,body .page-footer a,body .page-nav--sub,body .btn,body .status-indicator__label,body .nav--icon-tabs,body .nav--tabs,body .dataStatus,body .dont-print,body *[title="About this page"],body #footer{display:none}


#sponsor-info{
  float:left;
  height:85px;
  }


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}


.wpsp_helpdesk_widget_menu_item .menu_item_label{
    padding: 0;
    vertical-align: middle;
    text-align: left;
}

.gb-footer-outer {
	display: table-cell;
    vertical-align: middle;
}

.gb-footer-outer .footer-logo-cont {
	align-items: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
}

.gb-footer-outer .footer-logo-cont span {
	color: #ffffff;
    margin-left: 0;
    line-height: 1.5;
    margin-top: 20px;
    max-width: 430px;
}

.sp .gb-footer, .spn .gb-footer {
	max-width: 1200px;
    margin: 0 auto;
}
#l-header #header-nav #nav-inner #nav-sub #sub-link{font-size:0;font-weight:700;letter-spacing:-.4em;text-transform:uppercase}
li.mn4 a span{width:110px}

      ul#primary-menu .directors-artists .sub-menu .highlighter a:hover div.menu-name::before, ul#primary-menu .menu-item-245 .sub-menu .highlighter a:hover div.menu-name::before {
        right: 0;
        left: unset;
        bottom: 0;
        width: 50vw;
        height: 100%;
        background-color: #caff00;
        background-color: #d5ff0a; }
.row{margin-right:-15px;margin-left:-15px}
.m-main,.m-accessibility,.m-breadcrumb,.m-mobile,form,.btn,.footer__logo,.footer__social,.footer__author,.b-bg,.b-video,.b-cta,.b-header__link,.b-contact__gmap,.b-contact__controls,.b-tabs__menu,.b-meta__item--share,.b-meta__share,.b-gallery-vertical__thumbs,.b-gallery-vertical__prev,.b-gallery-vertical__next,.b-gallery-vertical__prev-sm,.b-gallery-vertical__next-sm,.b-img__bg,.b-img__img,.b-img--contact .title-main,.b-info__more,.b-footer,.b-preloader,.c-products__video,.f-std.u-t-hide,.m-sub{display:none}
.footer__author{text-align:right;}
.footer__author a{text-decoration:none;font-weight:800;color:#35393c;}
.no-touchevents .footer__author a:hover{color:#ce102c}
.footer--dark .footer__social a,.footer--dark .footer__author a{color:rgba(255,255,255,0.5)}

#slider .bx-wrapper ul li .slidecaption .cat-name{
padding:0.1em 0.6em;
font-size:0.8em;
margin-left:0.8em;
border:1px solid;
}

#slider .bx-wrapper ul li .slidecaption .cat-name:empty{
display:none;
}


.post-list-card .post-list .eyecatch .cat-name,.top-post-list .post-list .eyecatch .cat-name,.byline .cat-name,.single .authorbox .author-newpost li .cat-name,.related-box li .cat-name,#top_carousel .bx-wrapper ul li .osusume-label{background: #ef176e; color:  #ffffff;}


.row .owl-carousel .box:first-child{
  margin-left: 10px;
}
 



	.row{
		display: block;
		margin: 0 10px;
		clear: both;
	}


	.row .row, .sidebar .row{
		margin: 0;
	}


	.content.left .row,
	.content.right .row{
		margin: 0;
	}


	.row .box:first-child,
	.row .box:first-child,
	.content.left .row .box:first-child,
	.content.right .row .box:first-child
	{
		margin-left:0px !important;
	}
	 	
 

		 
		
		  .responsive .box.two .box,
		 .responsive .box.three .box,
		 .responsive .box.four .box,
		 .responsive .box.five .box, 
		 .responsive #container .sidebar .box .box, .responsive #container .sidebar .row
		{width:100% !important;margin:0 0 20px 0;}


		#container .row, #container .sidebar{margin: 0 auto;}

	.logo-con img 
	{
	  width: 300px;
      z-index: 9999;
  	  padding-left:15px;
	}
.btn-nav .nav-icon{font-size:1.94444rem;max-height:35px;max-width:100%}
#navbar-primary .nav-icon{max-height:30px}
.row{margin-right:-15px;margin-left:-15px}

.entry {
	padding: 0;
	margin: 15px 0 0 0;
}


.testimonial_rotator.template-default .has-image .text,
.testimonial_rotator_single.has-image.template-default .text { width: 75%; float: left; padding: 0; margin: 0; }


.main-content {
	padding: 80px 0;
}

.main-content .content-wrap {
	padding-right: 45px;
}

.page-template-page_front-page .main-content {
	padding: 0;
}


.menuleft li.text_last, .menuright li.text_last {
	display:block;
	margin:0;
	padding:0 0 0 6px;
	color:#000000;
	background-color:transparent;
	border-bottom:1px #CCCCCC solid;
}


#page-menu nav li a:hover,
#page-menu nav li.current a { background-color: rgba(0,0,0,0.15); }


#page-menu.dots-menu nav li.current a { background-color: #baa769; }

.headtxt{color:#b380ff}

.headtxt a{color:#b380ff; font-size: 16px;}
.et_pb_section_7.section_has_divider.et_pb_top_divider .et_pb_top_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmNTdjMWYiPjxwYXRoIGQ9Ik0wIDUxLjc2YzM2LjIxLTIuMjUgNzcuNTctMy41OCAxMjYuNDItMy41OCAzMjAgMCAzMjAgNTcgNjQwIDU3IDI3MS4xNSAwIDMxMi41OC00MC45MSA1MTMuNTgtNTMuNFYwSDB6IiBmaWxsLW9wYWNpdHk9Ii4zIi8+PHBhdGggZD0iTTAgMjQuMzFjNDMuNDYtNS42OSA5NC41Ni05LjI1IDE1OC40Mi05LjI1IDMyMCAwIDMyMCA4OS4yNCA2NDAgODkuMjQgMjU2LjEzIDAgMzA3LjI4LTU3LjE2IDQ4MS41OC04MFYwSDB6IiBmaWxsLW9wYWNpdHk9Ii41Ii8+PHBhdGggZD0iTTAgMHYzLjRDMjguMiAxLjYgNTkuNC41OSA5NC40Mi41OWMzMjAgMCAzMjAgODQuMyA2NDAgODQuMyAyODUgMCAzMTYuMTctNjYuODUgNTQ1LjU4LTgxLjQ5VjB6Ii8+PC9nPjwvc3ZnPg==);background-size:100% 100px;top:0;height:100px;z-index:1}



.search-visible .nav-container { margin-right: 279px;}

.header-fixed .search-visible .nav-container {margin-right: 323px;}

    .header .nav-container {
        margin: 0;
        position: relative;
        z-index: 99;
    }

	.header-nav-wide .nav-container { padding: 0 0 0 14px; margin: -38px 0 18px;}


.header-container,
.nav-container,
.footer-container,
.pager,
.toolbar,
.actions,
.buttons-set { display:none !important; }


.container {
	max-width: 1300px;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

#logo .site-description {
float: right;
margin: 0.4em 0 0 2em;
line-height: 1.4em;
font-size: 1.3em;
color: #444;
}
.has-object-fit,.image-wrapper,.square{position:relative}
.image-wrapper img{width:100%}
.featured-page .image-wrapper:after{padding:0 0 50%}
.product .image-wrapper{background:#f7f7f7}
.product .image-wrapper img{width:75%;height:75%;left:12.5%;top:12.5%}

.noprice {line-height: 33px}
.banner-container .infobox-container .infobox .infobox-tagline{margin-top:20px;padding-top:20px;font-size:28px;font-size:1.75rem;color:#b9d23a;letter-spacing:2.5px;border-top:1px solid #ffffff}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}

.sd-table-cell {
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.search-filters-header{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:1.25rem}
.search-filters-header h2{margin:0}


.map{
    width: 100%;
    max-height: 650px;
    float: left;
    overflow: hidden;
}

	
	#bar {background:#121212; color:#ffffff;  padding:2px;}
.img-responsive{display:block;max-width:100%;height:auto}
.img-responsive-16by9{display:block;height:0;padding-bottom:56.25%;overflow:hidden}



.menu-toggle {
	display: none;
	cursor: pointer;
}

.site-header .menu-toggle {
	background: #3A3A3A;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
	text-align: center;
}

.site-header .menu-toggle:hover {
  background: #0FBE7C;
}

.site-header .menu-toggle:before {
  content: '\2261';
  margin-right: 10px;
}

	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}

.anim-5,
.anim-5-all * {
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

  .post-password-form,
  .header_top_inner,
  .header_mid_inner,
  .header_bot_inner,
  .content_wrap,
  .headline_inner,
  .cmsmasters_breadcrumbs,
  .bottom_outer,
  .footer_inner,
  .cmsmasters_row_inner,
  .cmsmasters_row_title_wrap {
    width: 1200px;
  }

  .header_top .header_top_inner {
    height: auto;
    padding: 0;
    overflow: hidden;
  }

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


.ecs__level {
}
.ua-main-content-partition{display:flex;flex-direction:column;padding:45px 0;box-sizing:border-box;justify-content:center}
#td-mobile-nav .td-menu-socials{padding:0 65px 0 20px;overflow:hidden;height:60px}

.corporate-info {
	margin-top: 5px;
}

.main-header .mobile-menu .nav-item { text-transform: uppercase; font-weight: bold; width: 100%; border-bottom: 1px solid #ebebeb; background: #f0f5fb; color: #3e0000; }

.main-header .mobile-menu .nav-item a { display: block; position: relative; margin: 0 auto; padding: 15px 15px; width: 84%; min-width: 290px; color: #3e0000; }

.main-header .mobile-menu .nav-item a:hover { color: #3e0000; }


.albastru
{
background-color:#00B2EE;
}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:.77778rem;height:.77778rem;border:.11111rem solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}

.latestflex{ border:#dbdbdb 1px solid;}

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}

.rnav{
 padding: 10px 4px 10px 4px;
}


#searchbar { display: none; width: 100%; max-width: 1024px; height: 88px; margin: 0 auto; }

	#searchbar form label, #searchbar form #searchsubmit, #searchbar #closebtn { display: none; }


h1.pagetitle{
	font-family: 'HelveticaNeueLTStd-Lt';
	color: #FFF;
	text-decoration: none;
	font-size: 50px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	
}


#menubar {
	display: inline-block;
	position: relative;
	bottom: -5px; 
}


.contact-footer.grid-gutter.grid-block,
.sidebar-socialicons.grid-gutter.grid-block { margin: 0 -8px; }
.page-template-page-pagebuilder-overlay .td-banner-wrap-full,.page-template-page-pagebuilder-overlay .td-header-menu-wrap-full,.page-template-page-pagebuilder-overlay .td-header-top-menu-full{background-color:transparent}

.tailToHead.active {background-position:  0 0}

.headToTail.active {background-position:  -40px 0}

ul.slidesjs-pagination li a.active{background-position: 0 -13px}

.b-footer-bottom__content {
    display: inline-block;
    width: 710px;
    vertical-align: middle;
    margin-left: 45px;
}

  #content {
    padding-top: 0 !important;
  }

.assonline { float:left; width:219px; height:97px;}
.serif{font-family:Bookman Old Style,Book-manOS,neuton,sans-serif!important;font-weight:700}




.container {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 5%;
}


.container-divider {
  border-top: 1px solid #ddd;
  margin-bottom: 20px;
}


.profile-header .container {
  display: flex;
  flex-wrap: wrap;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.widget_text .textwidget{margin-top:-9px}


.pc2015-main-wrapper {
  float: left;
  width: 100%;
  margin-right: -256px;
}

.pc2015-main-wrapper .pc2015-main {
  margin-right: 256px;
}

#new_sitemap_column_04			{ 	width:240px;		}

.new_sitemap_column				{ 	float:left; 		padding:15px 15px 15px 20px;			}
div#loadbannercontent div#bannerformsection .html-shortcode.itpart2 .selectques + .selectques{display:none}

.wpb_text_column.righformsections .inner-content .html-shortcode {
    float: left;
    width: 100%;
}

.wpb_text_column.righformsections .inner-content .html-shortcode.itpart2,.wpb_text_column.righformsections .inner-content .btnx.continue-part2
{
    display:none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.section-full-screen .wolf-row-inner{display:table-cell;vertical-align:middle;height:100%}
.wolf-row .wolf-row .wolf-row-inner{padding:0!important}
.wolf-row-inner{position:relative;z-index:5;padding:3em 0}
.wolf-row-no-padding .wolf-row-inner{padding-top:0!important;padding-bottom:0!important}
.wolf-row-inner .wrap [class*=col-]:last-child,.wolf-row-inner .wrap [class^=col-]:last-child{margin-bottom:0}

.modal-header {
  min-height: 16.42857143px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
  margin-top: -2px;
}
.credibility2{clear:both;margin:0 auto}
.pagination-comments{height:30px;line-height:30px;background-color:#000;width:100%;text-align:center;clear:both}




.accordion h3 { margin-top: 0px; }

.accordion .accord-content p { margin: 0; }


.accordion span.text {
	display: block;
    margin: 0 0 7px;
}
.fl-node-5c62a06c2da80 .fl-rich-text strong {font-weight: bold;}
.fl-node-5c610e9b19b68 .fl-rich-text strong {font-weight: bold;}
.ondemand .ondemand-fecha{color:#a0a0a0;font-weight:400;font-size:.8em}

#gp-copyright-curves {
position: absolute;
top: -200px;
left: -40px;
width: 100%;
height: 300px;
padding: 0 40px;
box-sizing: content-box;
border-radius: 100%;
}
#gp-footer,#gp-copyright-curves{background-color:#fff;}
.mc-private-offer__btn-wrap{padding:0 20px;margin-bottom:10px}
.mc-private-offer__btn-wrap--landscape{margin-top:13px}

.fixed-header-area .modal-buttons,
.fixed-header-area #st-trigger-effects {
  display: none;
}

.page-wrap { padding-top:50px;}
.panel-2col .panel-separator{margin:0 0 1em}

#toggle1.on + #menu {
  opacity: 1;
}



#menu {
  position: relative;
  color: #999;
  

width: 100%;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  background: white;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  
  
  opacity: 0; 
  transition: opacity .4s;
  
}

#menu:after {
  position: absolute;
  top: -15px;
  left: 95px;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid white;
  
}
#footer_area .section{float:left;height:200px;margin:50px 25px 20px 50px}
#footer_area .section ul{margin-top:10px}
#footer_area .section li{margin-top:10px;font-size:13px}
#footer-section4.section{margin-right:0}
.top-about-body{max-width:1400px;margin:0 auto}
.top-about-body-inner-wrap{padding-bottom:118px;border-bottom:1px solid #f3f3f3}


.site-header-main {
    padding: 10px 0 10px 0;
}


#beforemypage8 p {line-height: 40px;}
header .quicklinks ul li .menu-icon{width:22px;padding:0;display:none;margin-right:10px;position:relative;top:2px}
.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:visited{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:hover{text-decoration:none;font-size:14px;line-height:22px;color:#888888;font-weight:500;font-family:roboto;}



.footer-section .contact span {
    display: block;
}


.footer-section .contact span:first-of-type {
    font-weight: 600;
}

.contact-number 
{
    font-family: 'Open Sans';
    font-weight:normal;
    font-size:20px;
}

    .nv-top-left-section-wrapper .date-section,
    .top-navigation {
        display: inline-block;
        float: none;
    }

    .nv-top-right-section-wrapper,
    .nv-top-left-section-wrapper {
        display: block;
        float: none;
        text-align: center;
    }
#likes-other-gravatars .likes-text{color:#fff;font-size:12px;padding-bottom:8px}

.tabs-posts .date, .tabs-posts .likes, .tabs-posts .comments {
  display: none;
}

ul.tabs-posts li .info .likes {
    padding-right: 16px;
}

.featured-video .detail .info .likes {
    padding-right: 16px;
}

.detail .info .likes {
    padding-right: 16px;
}

ul.footer-posts li .info .likes {
    padding-right: 16px;
}
.home-logos .home-logo{height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.home-logos .home-logo img{height:auto;width:auto;max-width:100%;max-height:100%}
.home-logos-new .home-logo{height:calc(188px - 2rem);background-size:contain;background-position:50%;background-repeat:no-repeat;margin:0 auto}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


#utility-cell  {
	padding-top: 20px;
	padding-right: 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}
